@charset "UTF-8";
/**********  Startup Style **********/
/*
   For Login Page
   LastUpDate 2013.10.31
*/ 

/***<< Default set >>**********************************************************/
*{
  padding:0;  margin:0;
  font-family : Arial,'ＭＳ Ｐゴシック', sans-serif;
  font-size:10pt;
}
body{
  margin   :0 0 5px 0;
  padding  :0;
  color		 :#000000;
  background-color:#cccccc;
}
form{
  margin:0; padding:0;
}
A:link,
A:visited,
A:active,
A:hover{
  text-decoration:none; 
  color:#000000;
}
img{
  vertical-align:middle;
  border:none;
}
input,select{
  vertical-align:middle;
}

/***<< group set >>******************************************************/

/* group:[index] インデックス
------------------------------*/
BODY.index{
	padding	 :0;
	margin   :0;
	background-color:#FFFFFF;
}
#login_box{
  margin-top:10px; padding:0px;
  border: 1px solid #333333;
  background-color: #666666;
  text-align: center;
}
#login_box span{
  display:inline-block;
}
#login_box TD { border: 1px solid #333333; }
#login_box DIV{
  padding: 10px;
  background-color: #ffffff;
  text-align: left;
}

#login_box2{
  margin-top:10px; padding:0px;
  border: 1px solid #003366;
  background-color: #3366cc;
  text-align: center;
}
#login_box2 span{
  display:inline-block;
}
#login_box2 TD { border: 1px solid #003366; }
#login_box2 DIV{
  padding: 10px;
  background-color: #ffffff;
  text-align: left;
}

.copyright{
  font-size:7.5pt;
  color:#666;
}
.SSL_seal{
  padding-top:10px;
  /*text-align:center;*/
}
.SSL_seal .sslTxt{
  display:inline-block;
  width:150px;
  color:#666;
  text-align:left;
  vertical-align:middle;
}

/***<< CLASS 共通設定 >>******************************************************************************/

/*-- 装飾系--*/
.big11 { font-size: 11pt; }
.sml9  { font-size:  9pt; }
.bold  { font-weight:bold; }
.bold11{ font-weight:bold; font-size:11pt; }
.bold12{ font-weight:bold; font-size:12pt; }

.h_top { vertical-align:top;    }
.h_mdl { vertical-align:middle; }
.h_btm { vertical-align:bottom; }
.line_solid    { border:1px solid #000000; }
.line_solid_gry{ border:1px solid #666666; }
.line_btm      { border-bottom:1px solid  #000000; }

/*-- 色設定 --*/
.wh       { color:#ffffff; }
.red      { color:#ff0000; }
.blue     { color:#0000ff; }
.black    { color:#000000; }
.dgray    { color:#666666; }

.bg_red   { background-color:#ff0000; } /*赤*/
.bg_pink  { background-color:#ffcccc; } /*ピンク*/
.bg_blue  { background-color:#99ccff; } /*水色*/
.bg_green { background-color:#99cccc; } /*緑色*/
.bg_cream { background-color:#ffffcc; } /*ベージュ*/
.bg_yellow{ background-color:#ffd700; } /*黄色*/
.bg_gray  { background-color:#cccccc; }
.bg_black { background-color:#000000; color:#ffffff; }

/*--[wd][ht] 幅・高さ---------------------------------------------------------*/
.alL{ text-align:left;   }
.alR{ text-align:right;  }
.alC{ text-align:center; }
/*
.wd10  { width: 10px; }
.wd15  { width: 15px; }
.wd20  { width: 20px; }
.wd25  { width: 25px; }
.wd30  { width: 35px; }
.wd40  { width: 40px; }
.wd50  { width: 50px; }
.wd60  { width: 60px; }
.wd65  { width: 65px; }
.wd70  { width: 70px; }
.wd75  { width: 75px; }
.wd80  { width: 80px; }
.wd85  { width: 85px; }
.wd90  { width: 90px; }
.wd100 { width:100px; }
.wd110 { width:110px; }
.wd120 { width:120px; } 
.wd130 { width:130px; }
.wd150 { width:150px; }
.wd170 { width:170px; }
.wd180 { width:180px; }
.wd200 { width:200px; }
.wd250 { width:250px; }
.wd300 { width:300px; }
.wd350 { width:350px; }
.wd400 { width:400px; }
.wd450 { width:450px; }
.wd500 { width:500px; }
.wd550 { width:550px; }
.wd650 { width:650px; }
.wd800 { width:800px; }
.wd900 { width:900px; }
*/
/*入力項目名用*/
.wd70r { width: 70px; text-align:right; }
.wd80r { width: 80px; text-align:right; }
/*
.wd40r { width: 40px; text-align:right; }
.wd50r { width: 50px; text-align:right; }
.wd55r { width: 55px; text-align:right; }
.wd60r { width: 60px; text-align:right; }
.wd65r { width: 65px; text-align:right; }
.wd90r { width: 90px; text-align:right; }
.wd100r{ width:100px; text-align:right; }
.wd200r{ width:200px; text-align:right; }
*/
.ht40  { height: 40px; }
/*
.ht10  { height: 10px; }
.ht20  { height: 20px; }
.ht30  { height: 30px; }
.ht50  { height: 50px; }
.ht200 { height: 200px; }
*/

/*--[blank] 余白横・縦 -------------------------------------------------------*/
.blank5 { width:  5px; }
.blank10{ width: 10px; }
.blank15{ width: 15px; }

.hblank05{ height: 0.5px; }
.hblank1 { height: 1px; }
.hblank2 { height: 2px; }
.hblank5 { height: 5px; }
.hblank10{ height:10px; }
.hblank20{ height:20px; }

.pd_0    { padding:0px; }

/*--[item] 各種要素-----------------------------------------------------------*/
.itm_name { margin-right:5px; }
.itm_inpt { margin-right:2px; vertical-align:middle; }
.itm_ime  { margin-right:3px; vertical-align:middle; ime-mode:inactive; text-align:right; }
.itm_img  { margin:0px 2px; vertical-align:middle; }

/*--[INPUT] 各種ボタン--------------------------------------------------------*/
.btn_login   { width:120px; height: 30px; }                   /* [認証]ログインボタン */